
#puf_part01{
	height:550px;
	padding-top:50px;
	background-image:url("../../images/products/product_list/ap/puf/70s/part01_bg.jpg");
	background-position:center bottom;
	background-repeat:no-repeat;
	background-color:#e4e3e1;}
#puf_part01	.top_margin{margin-top:5%;}
#puf_part01 h1{color:#2eaae6;margin-bottom:0;font-weight:900;margin:0;}
#puf_part01 h1 span{letter-spacing:0.5rem;}
#puf_part01 h2{color:#434343;margin-top:0;}
.eng #puf_part01 h2{font-size:2rem;margin-bottom:1rem;}
#puf_part01 h2 span{letter-spacing:0.4rem;}
#puf_part01 p  span{letter-spacing:0.1rem;}
#puf_part01 img{width:800px;position:absolute;bottom:0;right: -220px;}


#slider_section.puf_part02{
	height:auto;
	background-color:#eff0f2;
	padding:50px 0;
}
#slider_section .swiper-container {
    width: 100%;
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
	max-width:1024px;
}

#slider_section.puf_part02 .swiper-slide{
	width: 100%;
	height:auto;
	background-color:#eff0f2;
}
#slider_section.puf_part02 .part02_bg{
	height:300px;
	background-size: 100% auto;
	background-position:center center;
	background-repeat:no-repeat;
}
#slider_section.puf_part02 .part02_bg01{background-image:url("../../images/products/product_list/ap/puf/70s/part02_bg01c.png");}
#slider_section.puf_part02 .part02_bg02{background-image:url("../../images/products/product_list/ap/puf/70s/part02_bg02c.png");}
#slider_section.puf_part02 .part02_bg03{background-image:url("../../images/products/product_list/ap/puf/70s/part02_bg03c.png");}
#slider_section.puf_part02 .part02_bg04{background-image:url("../../images/products/product_list/ap/puf/70s/part02_bg04c.png");}
#slider_section.puf_part02 .part02_bg05{background-image:url("../../images/products/product_list/ap/puf/70s/part02_bg05c.png");}
#slider_section.puf_part02 .part02_bg06{background-image:url("../../images/products/product_list/ap/puf/70s/part02_bg06c.png");}

#slider_section.puf_part02 h4{color:#464646;font-weight:900;margin-top:0;}
#slider_section.puf_part02 h4 span{letter-spacing:0.2rem;}
#slider_section.puf_part02 h5{font-weight:600;font-size:2rem;color:#303030;}
#slider_section.puf_part02 h5  span{letter-spacing:0.2rem;}
#slider_section.puf_part02 p{margin-bottom:3rem;}
#slider_section.puf_part02 p  span{letter-spacing:0.1rem;}


#puf_part03{
	height:550px;
	padding:50px 0;
	background-image:url("../../images/products/product_list/ap/puf/70s/part03_bg.jpg");
	background-position:center bottom;
	background-repeat:no-repeat;
	background-color:#cddbe4;
	background-size:auto 100%;}
#puf_part03 h3{color:#2ab0ef;font-weight:900;margin:0;}
#puf_part03 h3 span{letter-spacing:0.3rem;}
#puf_part03 h4{color:#202020;margin-top:0.5rem;font-weight: 300;}
#puf_part03 h4 span{letter-spacing:0.2rem;}
#puf_part03 img{margin-top:3rem;width:20%;}


#puf_part04{
	height:550px;
	padding:50px 0;
	background-image:url("../../images/products/product_list/ap/puf/70s/part04_bg.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#d6d3ce;
	background-size:auto 100%;}
#puf_part04 h3{color:#2ab0ef;font-weight:900;margin:0;margin-top:10%;}
#puf_part04 h3 span{letter-spacing:0.3rem;}
#puf_part04 h4{color:#202020;margin-top:0.5rem;margin-bottom:3rem;font-weight: 300;}
#puf_part04 h4 span{letter-spacing:0.2rem;}


#puf_part05{
	height:550px;
	padding:50px 0;
	background-image:url("../../images/products/product_list/ap/puf/70s/part05_bg.jpg");
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#feffff;
	background-size:auto 100%;}
#puf_part05 h3{color:#2ab0ef;font-weight:900;margin:0;}
#puf_part05 h3 span{letter-spacing:0.3rem;}
#puf_part05 h4{color:#202020;margin-top:0.5rem;margin-bottom:3rem;font-weight: 300;}
#puf_part05 h4 span{letter-spacing:0.2rem;}

#puf_part06{
	height:auto;
	padding-top:50px;
	background-color:#eeeeee;}
#puf_part06 h4{color:#202020;font-weight:900;margin-top:0.5rem;margin-bottom:3rem;}
#puf_part06 h4 span{letter-spacing:0.2rem;}
#puf_part06 p span{letter-spacing:0.1rem;}
#puf_part06 img{width:100%;max-width:250px;}
#puf_part06 .col{padding-bottom:50px;}
#puf_part06 .row {display: flex;flex-wrap: wrap;display: -webkit-flex;-webkit-flex-wrap: wrap;}


@media only screen and (min-width: 601px) and (max-width: 992px) {
	#puf_part01 img{width:700px;}
	#puf_part01 h2{font-size:2.5rem;}
	#puf_part01 h2 span{letter-spacing:0.25rem;}
	
	
	#slider_section.puf_part02 .part02_bg{background-size: 120% auto;}
	
	#puf_part03{height:auto;}
	
	#puf_part04{background-position:40% center;}
}


@media only screen and (max-width: 600px) {
	#puf_part01{height:auto;}
	#puf_part01	.top_margin{margin-top:0%;}
	#puf_part01 img{width:100%;position:static;}
	#puf_part01 h1{text-align:center;font-size:3rem;}
	#puf_part01 h1 span{letter-spacing:0.3rem;}
	#puf_part01 h2{color:#434343;margin-top:0;text-align:center;font-size:2rem;}
	.eng #puf_part01 h2{font-size:1.7rem;margin-top:0;}
	#puf_part01 h2 span{letter-spacing:0.2rem;}
	
	#slider_section.puf_part02 .part02_bg{height:200px;background-size: 150% auto;}
	#slider_section.puf_part02 p{padding:0 1rem;}
	
	#puf_part03{height:auto;}
	#puf_part03 img{margin-top:1rem;width:49%;}
	
	#puf_part04{
		height:auto;
		padding-bottom:250px;
		background-image:url("../../images/products/product_list/ap/puf/70s/part04_bg_m.jpg");
		background-size: cover;
		}
	#puf_part04 h3{margin-top:0;text-align:center;}
	#puf_part04 h4{text-align:center;}
	
	#puf_part05{height:auto;padding-bottom:250px;}
	.eng #puf_part05{height:auto;padding-bottom:300px;}
	
	#puf_part06 {padding-bottom:20px;}
	#puf_part06 .col{padding-bottom:30px;}
}

@media only screen and (max-width: 400px) {

}